.loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: rgb(214, 214, 214);
}

.centered {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.content_loader {
  height: auto;
  padding: 1rem;
  background-color: white;
  display: flex;
  flex-direction: row;
  border-radius: 0.125rem;
}

.button1 {
  padding: 0.5rem;
  border-radius: 0.125rem;
  font-weight: 700;
  width: 100%;
  background-color: rgba(107, 114, 128, 1);
}

.button2 {
  padding: 0.5rem;
  width: 100%;
}

.header {
  padding-bottom: 1rem;
  font-weight: 700;
}
.content {
  padding-bottom: 1rem;
}

.title {
  font-weight: 700;
  padding-bottom: 0.5rem;
  font-size: 1.25rem;
  line-height: 1.75rem;
}